<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class POTaxInvoiceProductsDetails extends Model
{
    protected $table='po_tax_invoice_products_details';

    public function products(){
        return $this->belongsTo(Products::class,'product_id')->withTrashed();
    }
    public function indirect_tax(){
        return $this->belongsTo(IndirectTax::class,'indirect_tax_id')->withTrashed();
    }
}
